{
    "eventtype_groups": {
        "production": "\u0c89\u0ca4\u0ccd\u0caa\u0cbe\u0ca6\u0ca8\u0cc6",
        "post_production": "\u0caa\u0ccb\u0cb8\u0ccd\u0c9f\u0ccd \u0caa\u0ccd\u0cb0\u0cca\u0ca1\u0c95\u0ccd\u0cb7\u0ca8\u0ccd",
        "pre_production": "\u0caa\u0ccb\u0cb8\u0ccd\u0c9f\u0ccd \u0caa\u0ccd\u0cb0\u0cca\u0ca1\u0c95\u0ccd\u0cb7\u0ca8\u0ccd",
        "no_production": "\u0c89\u0ca4\u0ccd\u0caa\u0cbe\u0ca6\u0ca8\u0cc6 \u0c87\u0cb2\u0ccd\u0cb2"
    }
}